{
  "usingComponents": {
    "van-popup": "../../../static/vant/popup/index",
    "van-icon": "../../../static/vant/icon/index",
    "van-cell": "../../../static/vant/cell/index",
    "van-picker": "../../../static/vant/picker/index",
    "van-datetime-picker": "../../../static/vant/datetime-picker/index",
    "van-toast": "../../../static/vant/toast/index",
    "van-cell-group": "../../../static/vant/cell-group/index"
  }
}
